[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomCanvas.DoPolygonFill

DoPolygonFill - method for filling a polygon at the given location (using supplied array of points)

## Declaration

Source position: fpcanvas.pp line 251

`protected procedure TFPCustomCanvas.DoPolygonFill(`
`const points: array of TPoint`
`); virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.